Error

two or more packages specified (libapache-mod-gzip sarge)